function FileData_Pairs(x)
{
x.t("icons","properties");
x.t("properties","view");
x.t("describes","graphical");
x.t("user","interface");
x.t("bar","section");
x.t("interface","(gui)");
x.t("megaraid","storage");
x.t("menu","bar");
x.t("menu","gui");
x.t("graphical","user");
x.t("(gui)","elements");
x.t("window","icons");
x.t("window","megaraid");
x.t("window","gui");
x.t("window","menus");
x.t("gui","elements");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","db15-000988-08-december");
x.t("section","describes");
x.t("menus","megaraid");
x.t("event","log");
x.t("main","menu");
x.t("manager","window");
x.t("manager","software");
x.t("manager","main");
x.t("view","tab");
x.t("db15-000988-08-december","2013");
x.t("panel","menu");
x.t("elements","menus");
x.t("elements","used");
x.t("storage","manager");
x.t("used","megaraid");
x.t("tab","event");
x.t("log","panel");
}
